@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'AkkuratProRegular';
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-regular.eot');
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-regular.woff') format('woff'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-regular.ttf') format('truetype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-regular.svg#AkkuratProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProItalic';
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-italic.eot');
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-italic.eot?#iefix') format('embedded-opentype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-italic.woff') format('woff'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-italic.ttf') format('truetype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-italic.svg#AkkuratProItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProBold';
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bold.eot');
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bold.eot?#iefix') format('embedded-opentype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bold.woff') format('woff'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bold.ttf') format('truetype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bold.svg#AkkuratProBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProBoldItalic';
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bolditalic.eot');
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bolditalic.woff') format('woff'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bolditalic.ttf') format('truetype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-bolditalic.svg#AkkuratProBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProLight';
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-light.eot');
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-light.eot?#iefix') format('embedded-opentype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-light.woff') format('woff'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-light.ttf') format('truetype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-light.svg#AkkuratProLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AkkuratProLightItalic';
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-lightitalic.eot');
	src: url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-lightitalic.eot?#iefix') format('embedded-opentype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-lightitalic.woff') format('woff'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-lightitalic.ttf') format('truetype'),
		url('https://www.blackrock.com/blk-inst-assets/include/one/fonts/lineto-akkurat-pro-lightitalic.svg#AkkuratProLightItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{text-align:left;font-size:16px;color:#4e4e4e;padding:0;margin:0;font-family:arial}
a
{
	color:#005eb8;
	text-decoration:none;
}
p
{
	font-size:16px;
	font-family:Arial, sans-serif;
	line-height:24px;
	padding:0;
	margin:0;
}
h1, h2, h3, h4 {margin:0;padding:0}
.maincontainer
{
	width:1024px;
	margin:0 auto;
}
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91%;
  }
  .col-10 {
    width: 83%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66%;
  }
  .col-7 {
    width: 58%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41%;
  }
  .col-5half {
    width: 47%;
  }
  .col-4 {
    width: 33%;
  }
  .col-3 {
    width: 25%;
  }
  .col-3half {
    width: 30%;
  }
  .col-2 {
    width: 16%;
  }
  .col-1 {
    width: 8%;
  }

.lastchild
{
	margin:0 !important;
	padding:0 !important;
}
.bottomspacing20
{
	margin-bottom:20px !important;
}
.bottomspacing1
{
	margin-bottom:6px;
}
.topspacing20
{
	margin-top:20px;
}
.topspacing30
{
	margin-top:30px;
}
p + p{padding:20px 0;}
.container
{
	display:block;
	padding:30px;
	margin:0 auto;
}
.container::after
{
	display:block;
	clear:both;
}
.grey3background
{
	background-color:#efefef;
}
.turquoise1background
{
	background-color:#00677F;
}
.blue1background
{
	background-color:#0F2D5D;
}
.blue2background
{
	background-color:#073586;
}
.bannerheading
{
	display:block;
	font-size:44px;
	color:#ffffff;
	line-height:48px;
	font-weight:normal;
	padding-bottom:10px;
	font-family:AkkuratProBold;
}
.Blkheading1
{
	font-size:30px;
	color:#00677F;
	padding-bottom:11px;
	font-weight:normal;
	line-height:36px;
	font-family:AkkuratProLight;
}
.isheading1
{
	font-size:30px;
	color:#772654;
	padding-bottom:11px;
	font-weight:normal;
	line-height:36px;
	font-family:AkkuratProLight;
}
.pad20
{
	padding:20px;
}
h4.heading4
{
	text-transform:uppercase;
	color:#616161;
	font-family:Arial, sans-serif;
	padding-bottom:10px;
}

.blkbluegradient1
{
background: #00677f; /* Old browsers */
background: -moz-linear-gradient(top,  #00677f 0%, #3fc0c2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #00677f 0%,#3fc0c2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #00677f 0%,#3fc0c2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00677f', endColorstr='#3fc0c2',GradientType=0 ); /* IE6-9 */
}
.isgreengradient1
{
background: #016847; /* Old browsers */
background: -moz-linear-gradient(top,  #016847 0%, #b4da0a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #016847 0%,#b4da0a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #016847 0%,#b4da0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#016847', endColorstr='#b4da0a',GradientType=0 ); /* IE6-9 */
}
.imageleft
{
	float:left;
	padding-right:15px;
}
.imageright
{
	float:right;
	padding-left:15px;
}
.blklogo
{
background:url(http://images.marketing.blackrock.com/EloquaImages/clients/BlackRock/%7B031e28ca-016e-4499-8af3-c4861d2f0dc0%7D_blk-logo.png) no-repeat;
}
.isharelogo
{
background:url(http://images.marketing.blackrock.com/EloquaImages/clients/BlackRock/%7B58605eb5-9c22-4af4-b138-6ac27d96dd46%7D_ishares-logo.png) no-repeat;
}
.clearboth
{
	clear:both;
}
div.container::after
{
	clear:both;
}
.textcenter
{
	text-align:center;
}
.colorwhite
{
	color:#ffffff !important;
}
.form .heading1
{
	font-size:22px;
	margin-top:10px;
	padding-bottom:10px;
	color:#ffffff;
	line-height:26px;
	font-family:AkkuratProLight;
}
.form .container
{
	display:block;
	padding:20px;
}
.form .button1
{
	display:block;
	padding:10px 25px;
	text-transform:uppercase;
	font-size:	12px;
	font-family:Arial, sans-serif;
}
.form .heading3
{
	font-size: 14px;
    font-family: Arial, sans-serif;
    padding-bottom: 5px;
    text-align: left;
    color: #ffffff;
    padding-top: 20px;
}
.form input[type=text]
{
    width: 93%;
    padding: 6px;
    font-size: 14px;	
}
.form input[type=text].extrainfo
{
    padding: 15px 50px 15px 15px;
    font-size: 13px;
    background: url(http://images.marketing.blackrock.com/EloquaImages/clients/BlackRock/%7Beadccdeb-63d1-4acc-9768-270f3cf4579e%7D_eloqua-pages-sprite.png) no-repeat right 0px top -171px;
    display: block;
    border: #cccccc solid 1px;
	margin-bottom:50px;
}
.form .blkbutton input[type=submit]
{
    font-size: 12px;
    border-radius: 3px;
    background: white;
    border: none;
    padding: 8px 35px;
    text-transform: uppercase;
    color: #00677F;	
}
.form .isbutton input[type=submit]
{
    color: #00677F;	
}
.iconbuttonwrapper
{
	background: white;
    border-radius: 3px;
    padding: 12px 30px;
}
.iconbuttonwrapper .iconbutton
{
	padding: 5px 0 5px 35px;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Arial, sans-serif;
}

.footer .disclosure
{
	font-size:11px;
	color:#616161;
	line-height:22px;
	text-align:left;
}
.borderradius50
{
	border-radius:50%
}
.footnote
{
	font-size:12px;
	font-family:Arial, sans-serif;
	margin-bottom:15px;
}

input[type=textbox]
{
	border:#cccccc 1px solid;
}
.nomargin{margin:0 !important;	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;}
	@media only screen and (max-width:768px)
{
	.maincontainer {
    width: 100%;
  }
	
.col-7 {
    width: 43%;
  }
  .col-4 {
    width: 42%;
  }
  
}
@media only screen and (max-width:480px)
{
.mobilewidth{width:100% !important}
.col-12 {
    width: 100%;
  }
  .maincontainer {
    width: 100%;
  }
.nomarginmobile{margin:0 !important}
.mobilewidthwithpadding{width:85% !important}
}
.test
{
display:none;
}